// import { PaperClipIcon } from '@heroicons/vue/solid'
import { defineComponent } from 'vue'
import styles from './index.module.less'
import albumItem from '@/components/albumItem'
import videoDetailItem from '@/components/videoDetailItem'
import musicLIstItem from '@/components/musicLIstItem'
export default defineComponent({
  name: 'home',
  components: {
    albumItem,
    videoDetailItem,
    musicLIstItem
  },
  render() {
    return (
      <div class="bg-white">
        <div class="container mx-auto">
          <albumItem></albumItem>
          <videoDetailItem></videoDetailItem>
          <musicLIstItem></musicLIstItem>
        </div>
      </div>
    )
  }
})
